Cyberduck Mountain Duck CLI

#10755 closed defect (fixed)

CloudFront operations unavailable

Reported by: jabeler Owned by: dkocher
Priority: normal Milestone: 7.0.2
Component: cloudfront Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description

In recent versions, the CloudFront info panel is no longer working. There is no information displayed, and attempting to use the invalidate option results in no action being taken.

I've tested a few of the snapshots, and this works as expected in 7.0.0.30681, but is broken in 7.0.0.30697 and later.

Attachments (1)

Screen Shot 2019-07-01 at 4.11.42 PM.png (326.5 KB) - added by jabeler on Jul 2, 2019 at 6:58:59 PM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Jul 3, 2019 at 6:54:46 AM by dkocher

  • Milestone set to 7.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jul 3, 2019 at 9:31:28 AM by dkocher

  • Milestone changed from 7.1 to 7.0.2

comment:3 Changed on Jul 5, 2019 at 7:34:17 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r47286.

comment:4 Changed on Jul 5, 2019 at 10:08:17 AM by dkocher

Please update to the latest beta build available.

comment:5 Changed on Jul 12, 2019 at 7:04:54 PM by jabeler

Working as expected in 7.0.2 (30966).

Thanks!

Note: See TracTickets for help on using tickets.
swiss made software